Subject: Video Backup System
From: [email-masked] (Carl Andrew Johnson)
To: [email-masked]
Date: Tue, 28 Feb 1995 13:11:45 -0800

Does anyone know anything about the Video Backup System? I need a cheap
backup option for my system as I blew away ALL my Framestores yesterday. I
was able to get them back using Quarterback tools, but it took forever.

Also does anyone know who sells it and is there a special config needed for
the 4000?

_Carl